Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# progressbar.h File Reference

A GtkProgressBar C++ wrapper interface. More...

`#include <inti/gtk/widget.h>`
`#include <gtk/gtkprogressbar.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkProgressBar C++ wrapper interface.

Provides ProgressBar, a widget that is typically used to display the progress of a long running operation.
Main Page - Footer